Subject: Real Audio

From: Michael Karafotis <[email-masked]>
Date: Thu, 8 Aug 1996 14:23:00 -0500 (CDT)

Greetings .. 

Has anyone had any luck getting the real audio client to run on your Debina
Linux Box.  I'm not sure if there is some sort of sound driver
incompatibility or not, but I've tried installing the most recent kernel
2.0.6 (from debian source) and the most recent USS/Lite sound driver.

Whenever the real audio client tries to run all I get is static.

I am using the most recent debian packages (stable) 

TIA,
Michael